Activity log for bug #993754

Date Who What changed Old value New value Message
2012-05-03 05:44:35 Sarad Patel bug added bug
2012-05-03 06:21:44 OpenStack Infra tempest: status New In Progress
2012-05-03 06:21:44 OpenStack Infra tempest: assignee Sarad Patel (saradpatel)
2012-05-10 12:55:55 OpenStack Infra tempest: status In Progress Fix Committed
2012-07-11 15:40:20 Jay Pipes tempest: status Fix Committed Fix Released